
local old_init = WeaponTweakData.init

function WeaponTweakData:init(tweak_data)
    old_init(self, tweak_data)

-- Auto Shotties --

self.spas12.CLIP_AMMO_MAX = 8
self.spas12.AMMO_MAX = 72
self.spas12.stats.damage = 90
self.spas12.stats.concealment = 22
self.spas12.AMMO_PICKUP = {3.50, 5.75}

end